View Issue Details

IDProjectCategoryView StatusLast Update
0003095Multi Theft Auto : San AndreasLinuxpublic2009-09-29 22:00
ReporterTalidanAssigned To 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0003095: Make Linux server compatible with older machines / older Linux distributions
Description

http://forum.mtasa.com/viewtopic.php?f=87&t=21216&p=267876

Don't know enough about Linux to suggest how practical or relevant it is.

TagsNo tags attached.

Relationships

related to 0003901 resolvedfspijkerman *nix compatibility for server 
parent of 0004788 resolvedIJs Compile net.so for older machines 

Activities

jhxp

2009-02-18 23:02

administrator   ~~0008396

Possibly for 1.0.1, based on the actual demand for them.
1.0 should support most popular at the moment linux server distros though.

x86

2009-08-16 17:04

administrator   ~~0010219

There is now a net.so with old glibc 2.3 (Static curl), please retest.

Issue History

Date Modified Username Field Change